export function joinHtml(name:string,server:string){
    return `<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>${name}</title>
    <script>
        // 跳转到开发服务器地址
        window.location.href = "${server}";
    </script>
</head>
<body>
</body>
</html>`
}